count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=512
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=510
results:
- base_id: UN0747
  collection: UNVALIDATED
  matrix_id: UN0747.1
  name: nhr-66
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0747.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0747.1/
  version: '1'
- base_id: UN0717
  collection: UNVALIDATED
  matrix_id: UN0717.1
  name: nhr-7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0717.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0717.1/
  version: '1'
- base_id: MA2145
  collection: CORE
  matrix_id: MA2145.1
  name: nhr-70
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2145.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2145.1/
  version: '1'
- base_id: UN0718
  collection: UNVALIDATED
  matrix_id: UN0718.1
  name: nhr-84
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0718.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0718.1/
  version: '1'
- base_id: MA2146
  collection: CORE
  matrix_id: MA2146.1
  name: nhr-86
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2146.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2146.1/
  version: '1'
- base_id: MA1435
  collection: CORE
  matrix_id: MA1435.1
  name: nit-4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1435.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1435.1/
  version: '1'
- base_id: MA1435
  collection: CORE
  matrix_id: MA1435.2
  name: nit-4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1435.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1435.2/
  version: '2'
- base_id: UN0719
  collection: UNVALIDATED
  matrix_id: UN0719.1
  name: npax-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0719.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0719.1/
  version: '1'
- base_id: MA2147
  collection: CORE
  matrix_id: MA2147.1
  name: nsy-7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2147.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2147.1/
  version: '1'
- base_id: MA0197
  collection: CORE
  matrix_id: MA0197.1
  name: nub
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0197.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0197.1/
  version: '1'
